* { margin: 0; 
    padding: 0; 
    box-sizing: border-box; }
body { font-family: "Oswald", sans-serif; 
    line-height: 1.7; 
}

.conteneur-flex { 
    display: flex;
    flex-wrap: wrap; 
    justify-content: center; 
    align-items: center; 
    gap: 30px; 
    padding: 40px 5%; 
}

.section-bleue { 
    background-color:#061d46; 
    text-align: center; }

.logo-centre { width: 120px; 
    margin-top: 10px; 
    cursor: pointer; 
}
.album-cover { 
    max-width: 1000px; 
    height: auto; 
    cursor: pointer; 
}
.description {
    padding-left: 50px; 
    font-size: 2rem; color:#061d46; 
    flex:1; 

}

.section-or { 
    background-color: #C5A059; 
    color: white; 
    padding: 20px 0; 
    
}
.mvcentre { 
    background-color: rgb(6, 29, 70); 
    font-size: 3rem; 
    text-align: center; 
    margin-top: -40px;
    

}
.video-container {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
}

.video-container video {
    width: 100% !important;
    height: auto !important;
    max-width: 100% !important;
    display: block !important;
}

.bloc-audios {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 150px;
    row-gap: 50px;
    padding: 30px;
    width: 100%;
    max-width: 2000px;
    margin: 40px auto;
}


.audio-item {
    background:rgba(6, 29, 70, 0.2);
    color: #061d46;
    padding: 20px 15px;
    border-radius: 10px;
    font-size: 1.5rem;
}

.audio-item audio {
    width: 100%;
    margin-top: 10px;
}

/* Section paroles */
.paroledelalbum { 
    background-color: #C5A059; 
    color:#061d46; 
}
.section-paroles { 
    background-color: #fff; 
    text-align: center; 
    font-size: 2rem; 
    color: #061d46; 
    padding: 40px 0; 
}
.case-paroles { 
    display: grid; 
    grid-template-columns: repeat(auto-fit, minmax(500px,1fr)); 
    gap: 30px; 
    margin-top: 20px;
 }
.colonne {
    background:white; 
    padding:20px; 
    border-top: 10px solid #061d46; 
}


.bg-image {
    width: 100%; 
    max-width: 1500px; 
    margin: 20px auto; 
    cursor: pointer; 
    border-radius: 10px; }

/* Overlay pour zoom */
#overlay {
    display: none; 
    position: fixed; 
    top:0; 
    left:0;
    width:100%; 
    height:100%; 
    background: rgba(6,29,70,0.9);
    justify-content: center; 
    align-items: center; 
    z-index: 1000;
    cursor: pointer;
}
#img-zoom {
    max-width: 80%; max-height: 80%;
    border-radius: 80px;
}



.contribution {
    max-width: 1200px;
    margin: 50px auto;
    padding: 20px;
    background-color: #C5A059; 
    color: #061d46;
    border-radius: 10px;
    text-align: center;
    font-size: 2rem;
}

.contribution input, 
.contribution textarea {
    width: 90%;
    padding: 8px;
    margin-top: 5px;
    margin-bottom: 15px;
    border: 1px solid #061d46;
    border-radius: 5px;
    font-size: 2;
}

.contribution input[type="submit"] {
    background-color: #061d46;
    color: #fff;
    cursor: pointer;
    font-size: 2rem;
    padding: 10px 20px;
}

.contribution input[type="submit"]:hover {
    background-color: #333;
}



footer{
    background-color:#061d46;
    color:white;
   text-align: center; 
   font-size: 2rem;
}